/* @override 
	http://culsports.fathost2.com/wp-content/themes/flatsome-child/style.css?ver=2.9.6 */

/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'neuropolregular';
    src: url('fonts/neuropol-webfont.woff2') format('woff2'),
         url('fonts/neuropol-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6{
	font-family: 'neuropolregular' !important;
}

body
{
	color: #000;
}

.ux-header-element a
{
	color: #fff;
	padding: 0 !important;
}

.dark-header .ux-header-element a
{
	border: none;
}

.ux-header-element a:hover
{
	background: none !important;
}

#logo a
{
	padding-top: 0;
}

.wide-nav .social-icons .icon
{
	margin-bottom: 0;
	color: #6f6f6f;
	border-color: #6f6f6f;
}

.wide-nav .social-icons .icon:hover
{
	color: #fff !important;
}

h3.section-title span
{
	border-color: #ed1c24;
}
h3.section-title
{
	border-color: #000;
}
h1, h2, h3, h4, h5, h6
{
	color: #000;
}
.absolute-footer.dark
{
	color: #fff !important;
}
.absolute-footer
{
	padding: 20px 0 20px 0;
}
.copyright-footer
{
	opacity: 1;
}

.product-category .ux-box-image
{
	border: 2px solid #d2000d;
	margin-bottom: 5px;
}

.product-category .ux-box-text
{
	background: url(img/bg.png);
	color: #fff;
}

.product-category .ux-box-text h3
{
	color: #fff;
}

.product-category .ux-box-text .count
{
	display: none;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}



/*shop */

span.woocommerce-Price-amount.amount {
	color: #ed1c23;
}

p.name {
	color: #343434;
}